Bug 151189 (fc-relnotes-traqr)

Summary: Fedora release notes tracker bug
Product: [Fedora] Fedora Documentation Reporter: Karsten Wade <kwade>
Component: release-notesAssignee: Release Notes Tracker <relnotes>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: develCC: eric, wb8rcr
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fRelNotesProcess
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-06-04 17:33:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1285374, 145876, 151310, 151312, 151575, 152928, 152935, 152936, 152940, 152942, 152951, 153233, 153770, 154271, 155300, 155302, 155465, 155973, 156152, 156754, 156915, 157282, 157791, 158132, 158172, 158180, 158301, 158322, 158394, 158479, 158763, 159077, 159170, 159171, 159172, 159173, 159174, 159175, 159176, 159177, 159178, 159179, 160349, 161044, 161140, 161678, 162219, 163675, 167023, 167140, 167485, 168083, 169895, 173777, 177751, 178624, 178968, 181811, 181812, 186506, 187080, 196131, 197471, 197909, 204062, 206771, 207755, 208920, 210809, 218468, 222011, 228729, 229872, 237411, 240815, 244924, 245497, 251736, 251737, 338181, 338201, 338251, 338261, 370721, 370731, 372381, 447193, 468649, 469466, 470352, 470357, 470358, 470362, 470363, 470453, 470816, 471028, 471427, 471793, 472336, 473045, 473059, 473136, 473399, 501803, 501805, 508832, 509561, 514153, 864939, 876506, 909728    
Bug Blocks:    

Description Karsten Wade 2005-03-15 21:01:06 UTC
This bug is a master tracker bug for Fedora Core release notes activity, across
all versions and test releases.

The canonical page for the release notes process is:

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fRelNotesProcess

Comment 1 Karsten Wade 2005-12-08 23:15:52 UTC
Use this small URL for generating a blank bug report that has this master
tracker blocking it.  

http://tinyurl.com/8lryk

This bug report can be used as a pre-filled template to generate a release note
that goes to relnotes@fedoraproject.org.

Comment 2 Karsten Wade 2006-01-25 21:01:34 UTC
Reassigning to master address, helps track everything so it doesn't get caught
under my personal bug list.

Comment 3 Benjamin Kosnik 2006-02-23 18:46:14 UTC
The "canonical page" is a link that DNE.

-benjamin

Comment 4 Karsten Wade 2006-02-23 18:55:18 UTC
Yeah, MoinMoin fixed itself.

New canonical for process is:

http://fedoraproject.org/wiki/DocsProject/ReleaseNotes/Process

It's less of a process and more of a way things are done.  Does it work for you?

Comment 5 Karsten Wade 2006-10-12 08:17:46 UTC
Removing as dependencies for tasks that are now dependencies of bz#210445.

Comment 6 Karsten Wade 2007-02-10 06:31:09 UTC
Updating name, some details.


Comment 7 Karsten Wade 2009-06-04 18:25:58 UTC
Sorry, was this tracker bug replaced with another one?

At the least, it's a good idea to reference the replacement bug number in a comment here.

Comment 8 eric@christensenplace.us 2009-06-04 18:38:53 UTC
Yeah, that's a good idea.  I created an F12 blocker (500474) before I saw this one.